close all;                                       % 모든 생성된 창을 닫음 
clear all;                                       % 열려있는 작업영역(workspace)을 모두 비움 
clc;                                             % 명령(command) 창을 비움

f0=100;                                          % 연속 정현파 x(t)의 고유 주파수 설정
ti=-0.02; tf=0.02; dt=0.00001;                   % 시간 축 설정 위한 파라미터 값 지정 
fs=[75,100,125,400];                             % 샘플링 주파수 설정 
sample_signal_1(ti,tf,dt,fs(1),1,f0,2,2,1);      % 샘플링 주파수 75[Hz]인 이산 정현파 그림
sample_signal_1(ti,tf,dt,fs(2),1,f0,2,2,2);      % 샘플링 주파수 100[Hz]인 이산 정현파 그림
sample_signal_1(ti,tf,dt,fs(3),1,f0,2,2,3);      % 샘플링 주파수 125[Hz]인 이산 정현파 그림
sample_signal_1(ti,tf,dt,fs(4),1,f0,2,2,4);      % 샘플링 주파수 400[Hz]인 이산 정현파 그림
